Announcement

Collapse
No announcement yet.

installing latest upgrade

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    A single topic for your issue is easier than multiple topics:

    https://www.vbulletin.com/forum/foru...rwrite-problem

    Leave a comment:


  • osras1
    replied
    Where is everyone? A little help?

    Leave a comment:


  • osras1
    replied
    Any ideas?

    Leave a comment:


  • osras1
    replied
    If i put this in the url .......http://www.osras.org/core/install/upgrade.php
    I can get into my site, but my front page is still blank ...at the bottom of the pages it shows the version is 5.4.5 whats wrong?

    Leave a comment:


  • osras1
    replied
    I just reuploaded the files into filezilla.. The upgrade went through but now my website page is blank

    Leave a comment:


  • Mark.B
    replied
    Originally posted by osras1 View Post
    I called my host again and told them even though they(bluehost) see it at 7.0, VB is still seeing it at 5.6 the said they made new changes a few minutes ago on the phone bluehost said the change can take 4-24 hours.. After that I will let you know if it is fixed or not.
    Looking at your link...it does seem to be.

    Leave a comment:


  • osras1
    replied
    I called my host again and told them even though they(bluehost) see it at 7.0, VB is still seeing it at 5.6 the said they made new changes a few minutes ago on the phone bluehost said the change can take 4-24 hours.. After that I will let you know if it is fixed or not.

    Leave a comment:


  • osras1
    replied
    Click image for larger version

Name:	phpcheck.jpg
Views:	31
Size:	247.2 KB
ID:	4403397

    Leave a comment:


  • Mark.B
    replied
    This is still suggesting that php isnít at the minimum version.

    have you run the phpinfo file I attached? Needs to be in your forum directory and then load it in a browser. It will tell you the actual php version, regardless of what your host tells you.

    Leave a comment:


  • osras1
    replied
    my php version is 7.0.31 I reuploaded the 5.4.5 files.. no luck... im lost now

    Leave a comment:


  • osras1
    replied
    When i run the script i get this error "Parse error: syntax error, unexpected '.', expecting ',' or ';' in /home2/osrascom/public_html/osrasorg/core/vb/utility/random.php on line 10"

    Leave a comment:


  • osras1
    replied
    I just called my host again and for some reason my php isnt upgrading I had to put a ticket in with them after thats fixed I will do the steps you mentioned. Thanks


    Leave a comment:


  • Mark.B
    replied
    Originally posted by osras1 View Post
    my host only goes to php 7.0 I just got off the phone with my host(bluehost) yesterday I upgraded from php5.6 php7.0 today I noticed it didnt upgrade I tried again a few minutes ago with them
    is the upgrade script http://www.osras.org/core/install/upgrade.php ?
    It is but that error suggests either a corrupt file or else the php version isn't what you think it is and is below the minimum requirement.

    I would download a fresh copy of the files, and upload them to the server, making sure all existing files are overwritten.

    Also upload and run this file which will tell you your ACTUAL php version.


    Attached Files

    Leave a comment:


  • osras1
    replied
    my host only goes to php 7.0 I just got off the phone with my host(bluehost) yesterday I upgraded from php5.6 php7.0 today I noticed it didnt upgrade I tried again a few minutes ago with them
    is the upgrade script http://www.osras.org/core/install/upgrade.php ?

    Leave a comment:


  • Mark.B
    replied
    You need to have php upgraded first. Ideally 7.1 or 7.2.

    Then upload ALL the vB files (make sure you have the full download and not any patch files).

    Then run the upgrade script.

    Leave a comment:

Related Topics

Collapse

Working...
X